//-----------MQTT 模組-----------
//第一頁
function main_MqttModuleRedisplayUi_change()
{
	var Class = new MqttModuleFirstPage();
	Class.RedisplayUi();
	Class = null;
}
function main_MqttModuleChangeLanDevice_change(that)
{
	var Class = new MqttModuleFirstPage();
	Class.ChangeLanDevice(that);
	Class = null;
}
//第二頁
function main_MqttModuleCheckMqttConnection_change()
{
	var Class = new MqttModuleSecondPage();
	Class.CheckMqttConnection();
	Class = null;
}